
extern CLI_EXEC_T *CLI_CM4_function(void);
extern CLI_EXEC_T *CLI_Os_function(void);
extern CLI_EXEC_T *CLI_Osd_function(void);
extern CLI_EXEC_T *CLI_OsdDiag_function(void);
extern CLI_EXEC_T *CLI_Gfx_function(void);
extern CLI_EXEC_T *CLI_Ovl_function(void);
extern CLI_EXEC_T *CLI_IRT_function(void);
extern CLI_EXEC_T *CLI_IMGRZ_function(void);
extern CLI_EXEC_T *CLI_IMGRZEMU_function(void);
extern CLI_EXEC_T *CLI_Dmx_function(void);
extern CLI_EXEC_T *CLI_Jpg_function(void);
extern CLI_EXEC_T *CLI_Jpg_function(void);
extern CLI_EXEC_T *CLI_Png_function(void);
extern CLI_EXEC_T *CLI_Webp_function(void);
extern CLI_EXEC_T *CLI_Aud_function(void);
extern CLI_EXEC_T *CLI_Mpv_function(void);
extern CLI_EXEC_T *CLI_Pmx_function(void);
extern CLI_EXEC_T *CLI_Nim_function(void);
extern CLI_EXEC_T *CLI_Vdec_function(void);
extern CLI_EXEC_T *CLI_Vomx_function(void);
extern CLI_EXEC_T *CLI_VEnc_function(void);
extern CLI_EXEC_T *CLI_Muxer_function(void);
extern CLI_EXEC_T *CLI_Vdp_function(void);
extern CLI_EXEC_T *CLI_Prescale_function(void);
extern CLI_EXEC_T *CLI_Ir_function(void);
extern CLI_EXEC_T *CLI_TimeProfile_function(void);
extern CLI_EXEC_T *CLI_Pdwnc_function(void);
extern CLI_EXEC_T *CLI_Rtc_function(void);
extern CLI_EXEC_T *CLI_Sif_function(void);
extern CLI_EXEC_T *CLI_Spi_function(void);
extern CLI_EXEC_T *CLI_Pwm_function(void);
extern CLI_EXEC_T *CLI_Fbm_function(void);
extern CLI_EXEC_T *CLI_Gpio_function(void);
extern CLI_EXEC_T *CLI_Av_function(void);
extern CLI_EXEC_T *CLI_Dbs_function(void);
extern CLI_EXEC_T *CLI_Eeprom_function(void);
extern CLI_EXEC_T *CLI_Nptv_function(void);
extern CLI_EXEC_T *CLI_Nptv_function(void);
extern CLI_EXEC_T *CLI_Cec_function(void);
extern CLI_EXEC_T *CLI_Hdmi_function(void);
extern CLI_EXEC_T *CLI_Dvi_function(void);
extern CLI_EXEC_T *CLI_Hdcp22_function(void);
extern CLI_EXEC_T *CLI_Mhl_function(void);
extern CLI_EXEC_T *CLI_Mid_function(void);
extern CLI_EXEC_T *CLI_tve_function(void);
extern CLI_EXEC_T *CLI_Tcon_function(void);
extern CLI_EXEC_T *CLI_linux_function(void);
extern CLI_EXEC_T *CLI_Pcmcia_function(void);
extern CLI_EXEC_T *CLI_Pcmcia_function(void);
extern CLI_EXEC_T *CLI_BIM_function(void);
extern CLI_EXEC_T *CLI_Ldm_function(void);
extern CLI_EXEC_T *CLI_Uart_function(void);
extern CLI_EXEC_T *CLI_Playmgr_function(void);
extern CLI_EXEC_T *CLI_eARC_function(void);
extern CLI_EXEC_T *CLI_Swdmx_function(void);
extern CLI_EXEC_T *CLI_Feeder_function(void);
extern CLI_EXEC_T *CLI_Gcpu_function(void);
extern CLI_EXEC_T *CLI_Vdp_function(void);
extern CLI_EXEC_T *CLI_TS_function(void);
extern CLI_EXEC_T *CLI_Gpu_function(void);
extern CLI_EXEC_T *CLI_m4u_function(void);
extern CLI_EXEC_T *CLI_emi_vfy_function(void);
static const CLI_GET_CMD_TBL_FUNC _pfCliGetTbl[] = {
CLI_CM4_function,
CLI_Os_function,
CLI_Osd_function,
CLI_OsdDiag_function,
CLI_Gfx_function,
CLI_Ovl_function,
CLI_IRT_function,
CLI_IMGRZ_function,
CLI_IMGRZEMU_function,
CLI_Dmx_function,
CLI_Jpg_function,
CLI_Jpg_function,
CLI_Png_function,
CLI_Webp_function,
CLI_Aud_function,
CLI_Mpv_function,
CLI_Pmx_function,
CLI_Nim_function,
CLI_Vdec_function,
CLI_Vomx_function,
CLI_VEnc_function,
CLI_Muxer_function,
CLI_Vdp_function,
CLI_Prescale_function,
CLI_Ir_function,
CLI_TimeProfile_function,
CLI_Pdwnc_function,
CLI_Rtc_function,
CLI_Sif_function,
CLI_Spi_function,
CLI_Pwm_function,
CLI_Fbm_function,
CLI_Gpio_function,
CLI_Av_function,
CLI_Dbs_function,
CLI_Eeprom_function,
CLI_Nptv_function,
CLI_Nptv_function,
CLI_Cec_function,
CLI_Hdmi_function,
CLI_Dvi_function,
CLI_Hdcp22_function,
CLI_Mhl_function,
CLI_Mid_function,
CLI_tve_function,
CLI_Tcon_function,
CLI_linux_function,
CLI_Pcmcia_function,
CLI_Pcmcia_function,
CLI_BIM_function,
CLI_Ldm_function,
CLI_Uart_function,
CLI_Playmgr_function,
CLI_eARC_function,
CLI_Swdmx_function,
CLI_Feeder_function,
CLI_Gcpu_function,
CLI_Vdp_function,
CLI_TS_function,
CLI_Gpu_function,
CLI_m4u_function,
CLI_emi_vfy_function,
};
